Command Prompt for Windows




Compatibility

External Commands written with the SDK are all compatible upwards, that is, External Commands will still run with newer and updated versions of the WinOne® Command Prompt. However, the reverse does not apply. For example, an External Command that is written for a newer version of the WinOne® Command Prompt will not run on an older version of the WinOne® Command Prompt.